@import url(../fonts_css.css);
*:focus {
    outline: none;
}

#profile-box {
    position: relative;
    margin: 5% auto;
    width: 600px;
    height: 400px;
    background: #FFF;
    border-radius: 2px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
}

.left-profile {
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 30px;
    width: 300px;
    height: 400px;
}

.left-profile > h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 28px;
}

.profile-input {
    display: block;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 4px;
    width: 220px;
    height: 32px;
    border: none;
    border-bottom: 1px solid #AAA;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    transition: 0.2s ease;
}

.profile-input:focus {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.profile-input:active {
    border-bottom: 2px solid #268ee8;
    color: #268ee8;
    transition: 0.2s ease;
}

.submit-profile{
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    margin-top: 20%;
    width: 95px;
    height: 28px;
    background: #268ee8;
    border: solid 2px #268ee8;
    border-radius: 22px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.submit-profile-icon{
    /*position: absolute;*/
    background-image: url("../images/save.png");
    height: 15px;
    width: 15px;
    background-size: cover;
    cursor: pointer;
    top: 5px;
    margin-left: 8px;
}

.submit-profile:hover,
.submit-profile:hover:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.submit-profile:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.cancel-changes {
    display: flex;
    flex-direction: row;
    text-align: center;
    position: absolute;
    margin-top: 20%;
    width: 95px;
    height: 28px;
    background: #ffff;
    border: solid 2px #268ee8;
    border-radius: 22px;
    color: #268ee8;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    transition: 0.1s ease;
    cursor: pointer;
    font-size: 12px;
}

.cancel-changes-icon{
    /*position: absolute;*/
    background-image: url("../images/close_red.png");
    height: 20px;
    width: 20px;
    background-size: cover;
    cursor: pointer;
    top: 3px;
    margin-left: 6px;
}

.cancel-changes:hover,
.cancel-changes:hover:focus{
    opacity: 0.8;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.cancel-changes:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.profile-select {
    /*margin-left: -2px;*/
    margin-top: 15%;
    /*margin-top: -34px;*/

}

.or-profile {
    position: absolute;
    top: 180px;
    left: 280px;
    width: 40px;
    height: 40px;
    background: #DDD;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    line-height: 40px;
    text-align: center;
}

.right-in-profile {
    position: absolute;
    top: 0;
    right: 0;
    box-sizing: border-box;
    padding: 40px;
    width: 300px;
    height: 400px;
    background: whitesmoke;
    /*background-image: url('../Facebook_Batman-avatar.jpg');*/
    background-size: cover;
    /*background-position: center;*/
    border-radius: 0 2px 2px 0;
}

.right-in-profile > h1 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-size: 28px;
}

.profile-row-button {
    margin-top: 20px !important;
}
